Subject: Ticket Assigned - refund 1111111111111
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 28 Dec 2020 02:58:10 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund 1111111111111 andrea                    Bot:  Hi again! Bot:  Please enter your name Customer:  andrea Bot:  Hi Andrea ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an addit
 ional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:20 AM, 27th Dec                     andrea                    Hello, I would like to know if my returns have been received Order #7417417040           11:20 AM, 27th Dec                   Yahya                   Hi, Thank you for contacting us. How may I help you?           11:22 AM, 27th Dec                     andrea                    Hello, I would like to know if my returns have been received Order #7417417040           11:22 AM, 27th Dec                     andrea                    They were 
 picked up about 10 days ago           11:23 AM, 27th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           11:24 AM, 27th Dec                     andrea                    ok           11:24 AM, 27th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           11:25 AM, 27th Dec                     andrea                    ok...so I have to wait another week?           11:26 AM, 27th Dec                     andrea                    ??           11:27 AM, 27th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           11:29 AM, 27th Dec                   Yahya                   do you have any other query ???           11:30 AM, 27th Dec                   Yahya                   have a great day           1
 1:30 AM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1923574